Description: Disable the pr25662 test

This fails on big-endian platforms, but the scenario being tested is
unlikely for PE targets.

--- a/upstream/binutils/testsuite/binutils-all/objcopy.exp
+++ b/upstream/binutils/testsuite/binutils-all/objcopy.exp
@@ -1356,4 +1356,4 @@
     set src "pr25662.s"
 }
 
-objcopy_test "pr25662" $src executable "" "-T$srcdir/$subdir/pr25662.ld"
+#objcopy_test "pr25662" $src executable "" "-T$srcdir/$subdir/pr25662.ld"
